/* ============容器============== */
body{margin:0;padding:0;border:0;height:100%;text-align:left;font:14px Verdana, Arial, Helvetica, sans-serif;color:#505050;} 
#contain{position: relative;height:100%;padding:10px;margin:10px auto;border:0;}
#content {position:relative;margin:10px auto 10px auto} 
#bottom {position: relative;margin:0px auto} 
#top {position:relative;margin:0px auto;z-index:99} 
#bodyex {position: absolute;left:0;top:0;margin:0} 
#bottomex {position: absolute;left:0;bottom:0;margin:0;z-index:-1} 
#topex {position: absolute;left:0;top:0;margin:0;z-index:-1} 
#contentex {position: absolute;left:0;top:0;margin:0;z-index:-1} 
#advsex {display:none;position: absolute;width:100%;left:0;bottom:0;margin:0;z-index:-1} 

.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0} 
.clearfloat{zoom:1} 

/*===插件分离层===*/

.pdv_class{position:absolute;border:0px}


/* ==常用== */

div,li,td,p,select,input,textarea,a,button,input{text-decoration: none}
li{*zoom: 1;}
ul{margin:0px;padding:0px;list-style:none;}
a:link,a:visited,a:active{color:#505050;text-decoration: none;}
a.nomal:link,a.nomal:visited,a.nomal:active{color:#505050;text-decoration: underline;}
a:hover{color:#337FE5;text-decoration: underline;}

/* ============表单============== */
form{margin:0;padding:0}
.input{border:1px #ddd solid;height:20px;line-height:20px;padding:0px 3px;color:#555;background:#f7f7f7}
.textarea{border:1px #ddd solid;font-size:12px;padding:3px;background:#f7f7f7}
.button{border:1px #c0c0c0 solid;height:22px;line-height:20px;padding:0px 3px;background:#e8e8e8;}
.submit{border:1px #c0c0c0 solid;height:22px;line-height:20px;padding:0px 3px;background:#e8e8e8;}
.mustfill{color:#ff0000}
select{font:12px Verdana, Arial, Helvetica, sans-serif;color:#505050;}


/* ==提示样式== */

.msgdiv {color:#336699;padding-left:53px;background:url(../images/chk_msg.gif) 30px no-repeat;}
.errdiv {color:#FF0000;padding-left:53px;background:url(../images/chk_error.gif) 30px no-repeat;}
.rightdiv {color:#505050;padding-left:53px;background:url(../images/chk_right.gif) 30px no-repeat;}
.noticediv{display:none;border:1px #fc5959 solid;background:#FFFDF4 url(../images/chk_error.gif) 10px no-repeat;padding-left:33px;line-height:25px;margin:3px 0px}
.okdiv{display:none;border:1px #fc5959 solid;background:#FFFDF4 url(../images/chk_right.gif) 10px no-repeat;padding-left:33px;line-height:25px;margin:3px 0px}
.securenotice{line-height:100px;color:#FF0000;text-align:center;}


/* ============提示信息窗口============== */
div#alert {display:none;cursor:default;}
div#alert .border{border:1px #97A0AA solid;}
div#alert .ntc{padding:30px;text-align:left;background:#fff;font: 14px/1.6 Verdana, Arial, Helvetica, sans-serif;}
div#alert .buttonzone{padding:15px;text-align:center;background:#f7f7f7;}
div#alert .topBar{height:20px;line-height:20px;background:#cbddef;text-align:left;padding:0px 0px 5px 5px ;font-size:12px;}
div#alert .topBar .pwClose{position: absolute;top:0px;right:8px;width:45px;height:18px;background:url(../images/pwin3.gif) no-repeat;cursor:pointer}
div#alert .button{border:1px #97A0AA solid;height:22px;line-height:20px;padding:0px 5px;background:#eee}


/* ============弹出frame/或大窗口层============== */
#frmWindow {display:none;cursor:default;}
#frmWindow .border{border:1px #97A0AA solid;}
#frmWindow .ntc{padding:30px;text-align:left;background:#fff;font: 12px/1.6 Verdana, Arial, Helvetica, sans-serif;}
#frmWindow .buttonzone{padding:15px;text-align:center;padding-top:10px;background:#f7f7f7;}
#frmWindow .Frm{width:100%;height:500px;border:0}
#frmWindow .windowcontent{width:100%;height:380px;overflow:auto;background:#fff;border:0}
#frmWindow .topBar{height:20px;line-height:20px;background:#cbddef;text-align:left;padding:0px 0px 5px 5px ;font-size:12px;}
#frmWindow .topBar .pwClose{position: absolute;top:0px;right:8px;width:45px;height:18px;background:url(../images/pwin3.gif) no-repeat;cursor:pointer}


.swi{
	padding: 15px 20px;
	border-bottom: 1px solid #cecece;
	font-size: 14px;
	margin-bottom: 40px;
}
.article .content{
	width: 1200px;
	margin: 0 auto;
}

#main{background: #F5F5F5;margin-bottom: -12px;margin-top: -5px;}
/*底部*/
.clear{clear: both;}
.foot{width:100%;background:#393C42;}
.foot .container{width: 1200px;margin: 0 auto}
.botnav{background: #00A3EC}
.botnav ul{display: flex;justify-content:center;}
.botnav ul li{height: 70px;padding: 0 30px;line-height: 70px;color: #fff;font-size: 14px;}
.botnav a:hover li{color: #cccccc;}
.foot .left{float: left;}
.foot .right{float:right;}
.bottom{width:100%;height:62px;background:#393C42;}
.bottom span{color:#cccccc;line-height:62px;}
.bottom a:hover{color:#CB011C;}
.kono{padding: 40px 0;color: #cccccc}
.kono h2{font-size: 24px;margin:0 0  10px 0;}
.kono p{margin-bottom: 5px;font-size: 15px;}
.mbx{width:100%;height:78px;line-height:78px;border-bottom:1px solid #dddddd;margin-top:9px;}
.mbx_l{width:50%;float:left;font-size:24px;font-weight:bold;color:#cccccc;}
.mbx_l span{font-size:14px;font-weight:lighter;color:#cccccc;text-transform:uppercase;}
.mbx_r{width:50%;float:left;text-align:right;font-size:14px;color:#666666;}
.mbx_r img{vertical-align:-2px;}
.foot a{color: #cccccc;}


.article.container{margin: 0 auto;width: 1200px;}
ul,ol{list-style-type: none;}
.news{margin-top:40px;}
.news li{width:100%;height:74px;margin-bottom:37px;padding-bottom: 15px;border-bottom: 1px dashed #ccc;}
.news-l{transition:all 0.5s ease-in-out; width:74px;height:74px;background:#DCDCDC;color:#000;text-align:center;font-family:'Arial';}
.news-l span{display:block;font-size:30px;padding-top:12px;}
.news-r{width:1050px;}
.news-r h3{font-size:16px;padding-top:2px;margin:0 auto;}
.news-r p{color:#666;line-height:23px;padding-top:8px;margin: 0;font-size: 14px;}
.news li a:hover h3{color:#006CE4;font-weight:bold;}
.news li:hover .news-l{background: #006CE4;color: #fff;}
.news li .left{float: left;}
.news li .right{float: right;}
.page.right{float: right;margin-bottom: 30px;}
/****************news*****************/
.news_title{color:#006CE4;text-align:center;line-height:40px;font-size: 24px;}
.meta{color:#999;text-align:center;line-height:28px;}
.meta img{padding:6px 0 12px 0;width:600px;}

.page{margin:30px 0px 15px 0;}
.page a{display:inline-block;height:25px;line-height:25px;border:1px solid #dddddd;padding: 0 5px;background: #dddddd}
.page a:hover{background:#006CE4;color:#fff;border:none;height:25px;line-height:25px;}
.current {padding:0 10px;height:25px;line-height:25px;background:#006CE4;color:#fff;display: inline-block;border: 1px solid #006CE4}


/*上一页_下一页*/
#prev_next{margin: 10px 0px;clear: both;overflow: hidden;}
#prev_next li{margin: 5px 0;}
#prev_next a:hover{color: #006CE4}


/*产品内页*/
#product{width: 1140px;}
#product ul li{
    width: 275px;/*height: 340px;*/float: left;border: none;margin-right: 13px;
    background: #EEEEEE;
}
#product ul li:nth-child(4n){margin-right: 0px;}
#product ul li img{width: 275px;height: 265px;margin: 0px;}
#product ul li p:nth-child(2){font-size: 16px;margin-top: 15px;line-height: 13px;}
#product ul li p:nth-child(3){color: #4C61AD}
#product ul li:hover p{color: #006CE4}
.jsz{height: 78px;background: #EEEEEE;margin-top: 20px;}
.jsz .egg{
    width: 166px;color: #fff;font-size: 18px;text-align: center;line-height: 78px;float: left;
    background: #006CE4
}
.jsz .egg1 {width: 900px;padding: 28px 30px 10px 30px;}
.jsz .egg1 span{
    border-right: 1px solid #000;padding: 0 10px;line-height: 24px;
}
.jsz .egg1 a:last-child span{border: none;}
.jsz .egg1 span:hover{color: #006CE4}


.contact{width:480px;}
.contact h1{font-size:24px;padding:68px 0 22px 0;color:#333333;font-weight:bold;}
.lx-xq{width: 50%;float: left;margin-bottom: 30px;}
.lx-xq p{line-height:28px;font-size:16px;color:#555555;}
.lx-xq p a:hover{color: #006CE4}
.wx-img{width:108px;height:108px;margin-right:9px;}
.weixin{padding-top:28px;}
.lx_ewm{width:100%;clear:both;height:140px;margin-top:28px;}
.lx_ewm_l{width:138px;height:138px;float:left;border:solid 1px #dcdcdc;}
.lx_ewm_l img{width:138px;height:138px;}
.lx_ewm_r{width:180px;float:left;margin-left:18px;color:#868686;font-size:16px;margin-top:7%;}
.footsec{float: right;}
.wxx img{width: 120px;}
.wxx {text-align: center;}
#allmap{margin-bottom: 50px;}


/*荣誉资质*/
.honor ul{display: flex;justify-content:left;flex-wrap:wrap;}
.honor ul li{
    width: 270px;/*height: 285px;*/border: 1px solid #ddd;float: left;
    margin-right: 20px;margin-top: 20px;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;text-align: center;
}
.honor ul li img{/*max-width: 260px;*//*height: 230px;*/margin: 0px auto 5px auto;}
.honor ul li:nth-child(3n){margin-right: 0px;}
.honor ul li p{text-align: center;line-height: 30px;}
.honor ul li:hover{box-shadow: 0px 0px 10px #ccc}
.honor ul li:hover p{color: #006CE4}












